## linux-meta 4.15.0.124.111+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.124.111+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 16 Nov 2020 22:17:34 +0000

linux-meta (4.15.0.124.111) bionic; urgency=medium

  * Bump ABI 4.15.0-124

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Nov 2020 11:18:04 +0100

linux-meta (4.15.0.123.110) bionic; urgency=medium

  * Bump ABI 4.15.0-123

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 11:16:02 +0200

linux-meta (4.15.0.122.109) bionic; urgency=medium

  * Bump ABI 4.15.0-122

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Oct 2020 14:50:34 +0200

linux-meta (4.15.0.121.108) bionic; urgency=medium

  * Bump ABI 4.15.0-121

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 05 Oct 2020 16:35:12 +0200

linux-meta (4.15.0.120.107) bionic; urgency=medium

  * Bump ABI 4.15.0-120

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Sep 2020 16:52:05 -0300

linux-meta (4.15.0.119.106) bionic; urgency=medium

  * Bump ABI 4.15.0-119

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Sep 2020 12:41:41 +0200

linux-meta (4.15.0.118.105) bionic; urgency=medium

  * Bump ABI 4.15.0-118

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-4.15.0.116.104

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-4.15.0.116.104' into master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 08 Sep 2020 12:19:14 +0200
