## linux-meta 4.15.0.134.121+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.134.121+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 21 Jan 2021 00:35:08 +0000

linux-meta (4.15.0.134.121) bionic; urgency=medium

  * Bump ABI 4.15.0-134

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 11:33:00 +0100

linux-meta (4.15.0.133.120) bionic; urgency=medium

  * Bump ABI 4.15.0-133

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 13 Jan 2021 10:52:53 -0700

linux-meta (4.15.0.132.119) bionic; urgency=medium

  * Bump ABI 4.15.0-132

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Jan 2021 15:33:32 +0100

linux-meta (4.15.0.131.118) bionic; urgency=medium

  * Bump ABI 4.15.0-131

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Jan 2021 15:41:46 +0100

linux-meta (4.15.0.130.117) bionic; urgency=medium

  * Bump ABI 4.15.0-130

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 08:19:26 -0300

linux-meta (4.15.0.129.116) bionic; urgency=medium

  * Bump ABI 4.15.0-129

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Dec 2020 13:04:17 +0100

linux-meta (4.15.0.128.115) bionic; urgency=medium

  * Bump ABI 4.15.0-128

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Dec 2020 01:32:15 -0500

linux-meta (4.15.0.127.114) bionic; urgency=medium

  * Bump ABI 4.15.0-127

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 27 Nov 2020 15:26:49 -0700

linux-meta (4.15.0.126.113) bionic; urgency=medium

  * Bump ABI 4.15.0-126

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 23 Nov 2020 15:06:26 -0300

linux-meta (4.15.0.125.112) bionic; urgency=medium

  * Bump ABI 4.15.0-125

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Nov 2020 16:31:02 +0100
