## linux-meta 4.15.0.140.127+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.140.127+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 27 Mar 2021 00:40:12 +0000

linux-meta (4.15.0.140.127) bionic; urgency=medium

  * Bump ABI 4.15.0-140

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 19 Mar 2021 14:26:00 +0100

linux-meta (4.15.0.139.126) bionic; urgency=medium

  * Bump ABI 4.15.0-139

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Mar 2021 20:02:21 -0300

linux-meta (4.15.0.138.125) bionic; urgency=medium

  * Bump ABI 4.15.0-138

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Mar 2021 14:08:04 +0100

linux-meta (4.15.0.137.124) bionic; urgency=medium

  * Bump ABI 4.15.0-137

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Feb 2021 14:18:18 +0100

linux-meta (4.15.0.136.123) bionic; urgency=medium

  * Bump ABI 4.15.0-136

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 27 Jan 2021 19:20:17 -0600

linux-meta (4.15.0.135.122) bionic; urgency=medium

  * Bump ABI 4.15.0-135

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Jan 2021 18:24:03 +0100
