## linux-meta 4.15.0.142.129+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.142.129+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 17 Apr 2021 00:41:08 +0000

linux-meta (4.15.0.142.129) bionic; urgency=medium

  * Bump ABI 4.15.0-142

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 12 Apr 2021 18:56:33 -0300

linux-meta (4.15.0.141.128) bionic; urgency=medium

  * Bump ABI 4.15.0-141

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Mar 2021 17:00:14 +0100
