## linux-meta 4.15.0.143.130+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.143.130+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 11 May 2021 06:37:26 +0000

linux-meta (4.15.0.143.130) bionic; urgency=medium

  * Bump ABI 4.15.0-143

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Apr 2021 15:18:08 +0200
