## linux-meta 4.15.0.144.131+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.144.131+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 03 Jun 2021 00:37:12 +0000

linux-meta (4.15.0.144.131) bionic; urgency=medium

  * Bump ABI 4.15.0-144

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 07 May 2021 19:50:32 -0600
