## linux-meta 4.15.0.151.139+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.151.139+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 21 Jul 2021 05:10:12 +0000

linux-meta (4.15.0.151.139) bionic; urgency=medium

  * Bump ABI 4.15.0-151

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Jul 2021 17:21:52 -0300

linux-meta (4.15.0.150.137) bionic; urgency=medium

  * Bump ABI 4.15.0-150

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 14:33:48 -0600

linux-meta (4.15.0.149.136) bionic; urgency=medium

  * Bump ABI 4.15.0-149

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Jun 2021 11:16:12 +0200

linux-meta (4.15.0.148.135) bionic; urgency=medium

  * Bump ABI 4.15.0-148

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Jun 2021 15:44:55 +0200

linux-meta (4.15.0.147.134) bionic; urgency=medium

  * Bump ABI 4.15.0-147

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 15:42:47 -0300

linux-meta (4.15.0.146.133) bionic; urgency=medium

  * Bump ABI 4.15.0-146

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 16:43:09 -0300

linux-meta (4.15.0.145.132) bionic; urgency=medium

  * Bump ABI 4.15.0-145

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 May 2021 17:37:52 +0200
