## linux-meta 4.15.0.156.145+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.156.145+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 08 Sep 2021 00:36:48 +0000

linux-meta (4.15.0.156.145) bionic; urgency=medium

  * Bump ABI 4.15.0-156

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 19 Aug 2021 16:34:14 -0600

linux-meta (4.15.0.155.144) bionic; urgency=medium

  * Bump ABI 4.15.0-155

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Aug 2021 14:01:12 +0200

linux-meta (4.15.0.154.143) bionic; urgency=medium

  * Bump ABI 4.15.0-154

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Jul 2021 14:43:08 +0200

linux-meta (4.15.0.153.142) bionic; urgency=medium

  * Bump ABI 4.15.0-153

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Jul 2021 08:34:43 +0200

linux-meta (4.15.0.152.141) bionic; urgency=medium

  * Bump ABI 4.15.0-152

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Jul 2021 18:02:42 +0200
