## linux-meta 4.15.0.159.148+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.159.148+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 03 Oct 2021 18:36:57 +0000

linux-meta (4.15.0.159.148) bionic; urgency=medium

  * Bump ABI 4.15.0-159

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 20 Sep 2021 16:22:15 -0600

linux-meta (4.15.0.158.147) bionic; urgency=medium

  * Bump ABI 4.15.0-158

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Sep 2021 15:32:20 -0300

linux-meta (4.15.0.157.146) bionic; urgency=medium

  * Bump ABI 4.15.0-157

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 03 Sep 2021 16:29:33 -0600
