## linux-meta 4.15.0.167.156+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.167.156+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Feb 2022 12:37:02 +0000

linux-meta (4.15.0.167.156) bionic; urgency=medium

  * Bump ABI 4.15.0-167

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 04 Jan 2022 17:12:51 -0700

linux-meta (4.15.0.166.155) bionic; urgency=medium

  * Bump ABI 4.15.0-166

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 08 Dec 2021 17:53:15 +0100

linux-meta (4.15.0.165.154) bionic; urgency=medium

  * Bump ABI 4.15.0-165

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 30 Nov 2021 18:00:25 +0100

linux-meta (4.15.0.164.153) bionic; urgency=medium

  * Bump ABI 4.15.0-164

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Nov 2021 17:31:58 -0700

linux-meta (4.15.0.163.152) bionic; urgency=medium

  * Bump ABI 4.15.0-163

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Nov 2021 12:39:33 +0100

linux-meta (4.15.0.162.151) bionic; urgency=medium

  * Bump ABI 4.15.0-162

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Oct 2021 12:37:23 +0200

linux-meta (4.15.0.161.150) bionic; urgency=medium

  * Bump ABI 4.15.0-161

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Oct 2021 15:19:37 +0200

linux-meta (4.15.0.160.149) bionic; urgency=medium

  * Bump ABI 4.15.0-160

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Sep 2021 15:20:39 +0200
