## linux-meta 4.15.0.169.158%2B9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.169.158+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Feb 2022 18:36:41 +0000

linux-meta (4.15.0.169.158) bionic; urgency=medium

  * Bump ABI 4.15.0-169

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Feb 2022 11:07:09 +0100

linux-meta (4.15.0.168.157) bionic; urgency=medium

  * Bump ABI 4.15.0-168

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 27 Jan 2022 15:51:14 -0800
