## linux-meta 4.15.0.200.183+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.200.183+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 01 Dec 2022 00:39:58 +0000

linux-meta (4.15.0.200.183) bionic; urgency=medium

  * Bump ABI 4.15.0-200

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 14:51:07 -0300

linux-meta (4.15.0.197.182) bionic; urgency=medium

  * Bump ABI 4.15.0-197

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 01 Nov 2022 17:50:26 +0100

linux-meta (4.15.0.196.181) bionic; urgency=medium

  * Bump ABI 4.15.0-196

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 27 Oct 2022 13:58:31 -0700

linux-meta (4.15.0.195.180) bionic; urgency=medium

  * Bump ABI 4.15.0-195

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 07 Oct 2022 11:15:53 -0700

linux-meta (4.15.0.194.179) bionic; urgency=medium

  * Bump ABI 4.15.0-194

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 16 Sep 2022 12:19:40 -0700

linux-meta (4.15.0.193.178) bionic; urgency=medium

  * Bump ABI 4.15.0-193

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 26 Aug 2022 11:33:06 -0700

linux-meta (4.15.0.192.177) bionic; urgency=medium

  * Bump ABI 4.15.0-192

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 10 Aug 2022 10:12:46 -0700

linux-meta (4.15.0.191.176) bionic; urgency=medium

  * Bump ABI 4.15.0-191

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 03 Aug 2022 22:22:06 -0300

linux-meta (4.15.0.190.175) bionic; urgency=medium

  * Bump ABI 4.15.0-190

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 11 Jul 2022 13:18:25 -0700

linux-meta (4.15.0.189.174) bionic; urgency=medium

  * Bump ABI 4.15.0-189

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 22 Jun 2022 11:29:18 -0700

linux-meta (4.15.0.188.173) bionic; urgency=medium

  * Bump ABI 4.15.0-188

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 15 Jun 2022 13:27:45 -0700

linux-meta (4.15.0.185.172) bionic; urgency=medium

  * Bump ABI 4.15.0-185

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 09 Jun 2022 15:53:33 -0700

linux-meta (4.15.0.183.171) bionic; urgency=medium

  * Bump ABI 4.15.0-183

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Jun 2022 11:39:45 -0700

linux-meta (4.15.0.181.170) bionic; urgency=medium

  * Bump ABI 4.15.0-181

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 20 May 2022 16:51:26 +0200

linux-meta (4.15.0.180.169) bionic; urgency=medium

  * Bump ABI 4.15.0-180

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 May 2022 15:56:55 +0200

linux-meta (4.15.0.179.168) bionic; urgency=medium

  * Bump ABI 4.15.0-179

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 10 May 2022 11:07:38 -0700

linux-meta (4.15.0.178.167) bionic; urgency=medium

  * Bump ABI 4.15.0-178

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 May 2022 13:09:16 -0700

linux-meta (4.15.0.177.166) bionic; urgency=medium

  * Bump ABI 4.15.0-177

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 14 Apr 2022 12:57:31 -0700

linux-meta (4.15.0.176.165) bionic; urgency=medium

  * Bump ABI 4.15.0-176

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 29 Mar 2022 10:04:44 -0700

linux-meta (4.15.0.175.164) bionic; urgency=medium

  * Bump ABI 4.15.0-175

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 24 Mar 2022 10:06:52 -0700

linux-meta (4.15.0.174.163) bionic; urgency=medium

  * Bump ABI 4.15.0-174

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 18 Mar 2022 09:56:36 -0700

linux-meta (4.15.0.173.162) bionic; urgency=medium

  * Bump ABI 4.15.0-173

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Mar 2022 16:40:51 +0100

linux-meta (4.15.0.172.161) bionic; urgency=medium

  * Bump ABI 4.15.0-172

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Mar 2022 09:37:05 +0100

linux-meta (4.15.0.171.160) bionic; urgency=medium

  * Bump ABI 4.15.0-171

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Mar 2022 13:26:11 -0300

linux-meta (4.15.0.170.159) bionic; urgency=medium

  * Bump ABI 4.15.0-170

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 17 Feb 2022 09:44:18 -0800
