=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: linux-meta
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-4.15.0-169,
- linux-headers-4.15.0-169-generic,
+ linux-headers-4.15.0-200,
+ linux-headers-4.15.0-200-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/etiona
 
 Package: linux-source
@@ -303,4 +303,3 @@
 Section: oldlibs
 Depends: ${misc:Depends}, linux-lowlatency
 Description: Complete Signed Lowlatency Linux kernel and headers (dummy transitional package)
- This package will always depend on the latest complete lowlatency Linux kernel
