## linux-meta 4.15.0.202.185+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.202.185+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Jan 2023 17:41:37 +0000

linux-meta (4.15.0.202.185) bionic; urgency=medium

  * Bump ABI 4.15.0-202

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 15:53:03 -0300

linux-meta (4.15.0.201.184) bionic; urgency=medium

  * Bump ABI 4.15.0-201

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 28 Nov 2022 11:31:24 +0100

linux-meta (4.15.0.198.183) bionic; urgency=medium

  * Bump ABI 4.15.0-198

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Nov 2022 17:36:41 +0100
